.u-section-1 .u-sheet-1 {
  min-height: 157px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  font-weight: 700;
  margin: 40px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 520px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 177px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.5625rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 177px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.5625rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 177px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.5625rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 177px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-size: 1.5625rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 209px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1.5625rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 209px;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-image-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 1.5625rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 209px;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px;
}

.u-section-2 .u-image-7 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 1.5625rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 209px;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px;
}

.u-section-2 .u-image-8 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-size: 1.5625rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 209px;
  filter: none;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 209px;
  filter: none;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px;
}

.u-section-2 .u-image-9 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-size: 1.5625rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 209px;
  filter: none;
}

.u-section-2 .u-container-layout-11 {
  padding: 10px;
}

.u-section-2 .u-image-10 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  font-size: 1.5625rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 209px;
  filter: none;
}

.u-section-2 .u-container-layout-12 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 146px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 146px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 146px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 172px;
    filter: none;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 172px;
    filter: none;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 172px;
    filter: none;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 172px;
    filter: none;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 172px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 172px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 172px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 132px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 132px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1306px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 396px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 396px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 249px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 249px;
  }
}